/*
.smart-form {
}

.smart-form * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.smart-form fieldset, .smart-form legend {
	padding: 0;
	margin: 0;
	border: 0;
}

.smart-form .row {
	padding: 10px 0;
}

.smart-form .required {
	color: red;
	border-bottom: 1px dotted #333;
}

.smart-form input[type='text'],
.smart-form input[type='email'],
.smart-form input[type='date'],
.smart-form input[type='time'],
.smart-form input[type='file'],
.smart-form input[type='number'],
.smart-form select,
.smart-form textarea {
	font-size: 1em;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 10px;
}

.smart-form textarea {
	height: 100px;
}

.smart-form .submit-field {
	
}

.smart-form .submit-field button {
	font-size: 1em;
	font-weight: bold;
	border: 0;
	background: #3977ad;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	padding: 10px 40px;
}

.smart-form .submit-field button:hover,
.smart-form .submit-field button:focus {
	background: #2c6496;
}

.smart-form .errors {
	background: #ffcccc;
	border-radius: 5px;
	padding: 15px;
}

.smart-form .errors h2,
#content .smart-form .errors h2 {
	color: #000;
	margin: 0 0 15px 0;
	border: 0;
}

.smart-form .input.error input,
.smart-form .input.error select,
.smart-form .input.error textarea {
	border: 1px solid red;
}

.smart-form .errors ul {
	margin: 0;
}

.smart-form .error-msg {
	color: red;
}

.smart-form .input input:focus,
.smart-form .input select:focus,
.smart-form .input textarea:focus {
	border: 1px solid #333;
	outline: 0;
}

.form-sent {
	background: #daffd8;
	padding: 15px;
	border-radius: 5px;
}

.form-sent:focus {
	outline: 1px dotted #333;
}*/

.signature-container {
	position: relative;
	display: inline-block;
}

.signature-container > button {
	position: absolute;
	bottom: 0;
	left: 0;
}

.signature-canvas {
	display: block;
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}